{
    "dc_identifier": "nl.oorg10004.2j.1996.1129",
    "dc_title": "Doorgroeiconstructies als oeverbescherming",
    "dc_type": "2j",
    "dc_description": "Oevers vervullen meerdere functies. Het bieden van leefruimte en migratiemogelijkheden aan planten en dieren is eréén, bescherming van het achterland is een andere. Bij natuurvriendelijke oevers wordt nadrukkelijk rekening gehouden mat natuur en landschap. Doorgroeiconstructies worden toegepast ...",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@209108/doorgroeiconstructies-oeverbescherming/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-07-12",
    "foi_publishedDate": "1996-01-01",
    "dc_date_year": "1996",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "4",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1996.1129.doc.1",
            "dc_title": "dww_wijzer_74.pdf (pdf, 4.5 MB)",
            "foi_fileName": "dww_wijzer_74.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/145884/dww_wijzer_74.pdf"
        }
    ]
}